################################################################################
#
# btnremotereset
#
################################################################################

BTNREMOTERESET_VERSION = master
#BTNREMOTERESET_SITE = https://git.sdnsupport.nl/Bonobo.Git.Server/H1502_Blind_Door_Opener.git
BTNREMOTERESET_SITE = ~/H1502_Btn_Remote_Reset
#BTNREMOTERESET_SITE_METHOD = git
BTNREMOTERESET_SITE_METHOD = local
BTNREMOTERESET_LICENSE = GPL
BTNREMOTERESET_DEPENDENCIES = dcron tcl expect

define BTNREMOTERESET_BUILD_CMDS
	$(MAKE) CC="$(TARGET_CC)" LD="$(TARGET_LD)" -C $(@D) all
endef

define BTNREMOTERESET_INSTALL_TARGET_CMDS
	$(INSTALL) -D -m 0755 $(@D)/btnremotereset $(TARGET_DIR)/bin
endef

$(eval $(generic-package))
